broken snack tutorial


#1

Hello,
I am new here, so I may be missing something, but it appears to me that the snack tutorial ttps://docs.expo.io/versions/v32.0.0/tutorials/create-floatyplane-game/ is broken. First I was getting errors about resolving three.js and then "An error occured when resolving expo-asset-utils". I noticed that expo-three depends on expo-asset-utils, and that expo-asset-utils was updated 5 days ago, so I tried several previous versions of expo-asset-utils but had the same errors.


closed #2

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.